/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-963171455 */
.style-963171455 {
    color:#9933ff;
}
/* style-2035543382 */
.style-2035543382 {
    float:left;
    margin:10px;
    width:35%;
}
/* style-2063255134 */
.style-2063255134 {
    float:right;
    margin:10px;
    width:30%;
}
/* style-2035543379 */
.style-2035543379 {
    float:left;
    margin:10px;
    width:30%;
}
